Subject: Re: Kikko at Voogie's event
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 05 Sep 1996 00:32:52 +0900

Joe wrote:
| 
| It's a shame that Aya has taken to wearing those drab maternity dresses 
| lately (even Kevin asked me, "Is Hisakawa Aya pregnant?"  ^_^;;;)

That's two events in a row she's worn clothes like that..
I hadn't seen her wear things like that before.

I wonder what happened..

| In order of best to worst dressed, I'd rate them:
| 
|   Mitsuishi Kotono

Yes

|   Tange Sakura

Yes

|   Inoue Kikuko

Yes

|   Kikuchi Shiho

Ok.

|   Hisakawa Aya

Actually I don't remember too well.

| Kotono-chan was especially nice!  I hope Hitoshi has written down exactly 
| what they were wearing, cause my memory is fading...(^_^;)

Yes, Kotono looked very cool.  It matched Rebecca's image perfectly.
Her hair is getting longer now.

Looking at my scribbles..  (I can hardly read it now.)

Shiho: red, short one-piece, above knee level, gym shoes.
Sakura: yellow, short one-piece, above knee level.
  She always wears this kind of mini skirt one-piece.
Kikuko: pink one piece, flat blue/grey shoes.  hair not tied, no ribbon.
Kotono: black slacks, white and black, tank-top-style shirt.
Aya: large, white based, with flower design one-piece.
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]